Subject: [alto] Preliminary agenda for IETF 84

From: Enrico Marocco <[email-masked]>
Date: Wed, 18 Jul 2012 09:38:37 +0200

Hi all,

a draft agenda for the next face to face meeting is available at:
http://www.ietf.org/proceedings/84/agenda/agenda-84-alto

The primary goal of the meeting will be to agree on the final post-WGLC
changes to the protocol specs and give our AD confidence for moving it
forward in the publication process. Then, we hope to close all the
remaining issues with the discovery mechanism to get it ready for WGLC
and, finally, we want to give some time to proponents of concrete
proposals for future extensions, that mostly follow on the i2aex BoF
that was held in Paris.

Please take a look at the agenda and, especially if you've sent a
request you think has not been properly served, feel free to suggest any
changes.

Enrico